#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-HQ1cfdVKgO733C3Fu6WCO0
key:                  store-0.7.12-HQ1cfdVKgO733C3Fu6WCO0
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  8dae5f32dd48218a31a45ff9882095d1
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.1/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/store-0.7.12
hs-libraries:         HSstore-0.7.12-HQ1cfdVKgO733C3Fu6WCO0
depends:
    array-0.5.4.0 async-2.2.3-9kX48PHnvdD9PjixjHg39U base-4.15.0.0
    base-orphans-0.8.5-LtEBU9Ms0DHOGKjXhH1L9
    base64-bytestring-1.2.1.0-3y8bVgj4ClGFIgxpge9J2V
    bifunctors-5.5.11-kZpUaJiu04BPrRtzSHnUB bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptohash-0.11.9-Hruj6pZmgIH7FfbvJSQ4W deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1
    free-5.1.7-1WrtjSE8Ohd7eZzJWt2HTi ghc-prim-0.7.0
    hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk
    hspec-2.8.3-Dhx3fOhyMaWLVSQPmt8liH
    hspec-smallcheck-0.5.2-Heuym5hpystBqL3pssRSiH integer-gmp-1.1
    lifted-base-0.2.3.12-2n776iU8HAQLq2ImZWwEHC
    monad-control-1.0.3.1-Ls0sqDQRKg419S2Axmy4bG
    mono-traversable-1.0.15.3-InZc5MVrSdOEKSgswKionG
    network-3.1.2.2-6tZsGK4OV907qcZzBxrezj
    primitive-0.7.2.0-JNIC7nP5sETC1HdsqczlAX
    resourcet-1.2.4.3-A1netnwepiH5T9IhK8MDha
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    smallcheck-1.2.1-DFA3gkRDVJrJACtpPzuUNU
    store-core-0.4.4.4-GjYBtzGzWkv74SrM2wVFgs
    syb-0.7.2.1-JJZ7ElOKhr6qvmtx8wPbK template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    th-lift-instances-0.1.18-KUWH1P8A5B9EF5K1RFQrIk
    th-orphans-0.13.12-BFMYYoANOan500vKteS5Un
    th-reify-many-0.1.10-3nk5mBaCcZzEN9hgr5s3UK
    th-utilities-0.2.4.3-BGGDqFP93bJ3SAA79LPYRC time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    vector-0.12.3.1-7avVqi4S14u4vwRbDqmIKr
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

